h2#imPgTitle {float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_5 > div { margin: 0 auto; }
#imContent #imObjectGallery_5 a:link, #imContent #imObjectGallery_5 a:hover, #imContent #imObjectGallery_5 a:visited, #imContent #imObjectGallery_5 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_10 { width: 100%; max-width: 149px; }
#imGroup_4 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_11 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_11 > div { margin: 0 auto; }
#imContent #imObjectGallery_11 a:link, #imContent #imObjectGallery_11 a:hover, #imContent #imObjectGallery_11 a:visited, #imContent #imObjectGallery_11 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 963px) {
	#imPgTitle { width: 946px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 960px; }
	#imGroup_2 { width: 516px; }
	#imGroup_3 { width: 516px; }
	#imCell_5 { width: 252px; min-height: 230px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 252px; min-height: 230px; padding: 3px 3px 43px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imCell_10 { width: 252px; min-height: 230px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 252px; min-height: 230px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imGroup_4 { width: 516px; }
	#imGroup_5 { width: 258px; height: 135px; }
	#imGroup_6 { width: 258px; height: 135px; }
	#imCell_11 { width: 438px; min-height: 365px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 438px; min-height: 365px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_11 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	
}
@media  (max-width: 962px) and (min-width: 720px) {
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 382px; }
	#imGroup_3 { width: 382px; }
	#imCell_5 { width: 187px; min-height: 230px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 187px; min-height: 230px; padding: 3px 3px 91px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imCell_10 { width: 187px; min-height: 230px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_10 { width: 187px; min-height: 230px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 2px; right: 2px; }
	#imGroup_4 { width: 382px; }
	#imGroup_5 { width: 191px; height: 38px; }
	#imGroup_6 { width: 191px; height: 38px; }
	#imCell_11 { width: 324px; min-height: 268px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_11 { width: 324px; min-height: 268px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_11 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_11 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 455px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 469px; clear: left; }
	#imGroup_2 { width: 469px; clear: left; }
	#imGroup_3 { width: 469px; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 463px; min-height: 348px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 463px; min-height: 348px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 463px; min-height: 230px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 463px; min-height: 230px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imGroup_4 { width: 469px; clear: left; }
	#imGroup_5 { width: 469px; height: 0px; clear: left; }
	#imGroup_6 { width: 469px; height: 0px; clear: left; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 463px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 463px; min-height: 386px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_11 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_5 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_11 { position: relative; width 100%; }
	#imCellStyleGraphics_11 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
